跳转到主要内容
GET
GET /v1/videos/{id}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

响应

Successful protocol response

created_at
integer<int64>
必填
id
string
必填
model
string
必填
object
enum<string>
必填
可用选项:
video
progress
integer<int64>
必填
seconds
string
必填
size
enum<string>
必填
可用选项:
720x1280,
1280x720,
1024x1792,
1792x1024
status
enum<string>
必填
可用选项:
queued,
in_progress,
completed,
failed
completed_at
integer<int64> | null
error
object | null
expires_at
integer<int64> | null
prompt
string | null
remixed_from_video_id
string | null